Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::TranscriptSumcheck< Field > Class Template Reference

## Public Member Functions
| TranscriptSumcheck (Transcript &ts, const Field &F)
void | write_input (const Dense< Field > *X)
void | begin_circuit (Elt *Q, Elt *G)
void | begin_layer (Elt &alpha, Elt &beta, size_t layer)
void | write (const Elt e[], size_t ince, size_t n)
template<class Poly>
Elt | round (const Poly &poly)

The documentation for this class was generated from the following file:

- lib/sumcheck/transcript_sumcheck.h